/*
Theme Name: Twenty Seventeen Child
Theme URI: https://www.wpserveur.net
Template: twentyseventeen
Author: Sarah Design
Author URI: https://www.wpserveur.net
Version: 1.0.1788346116
Updated: 2026-09-02 10:48:36

*/

.navigation-top .wrap {
    display: flex;
    justify-content: center;
}
.site-branding {
    top: 40%;
}
.site-title {
    font-size: 2rem;
    margin-bottom: 300px;
    text-transform: none;
}
.site-description {
    font-size: 1.7rem;
    margin-right: 0;
    margin-left: 0;
    margin-top: -70px;
}
.custom-logo-link {
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 3;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.custom-logo-link img {
    max-height: 200px;
}
.site-branding .wrap {
    position: relative;
    text-align: center;
}
.site-branding-text {
    position: relative;
    z-index: 2;
}
.has-header-image .custom-header-media img {
    object-position: top right;
}
.navigation-top .main-navigation {
    float: none;
    width: auto;
}
.navigation-top .main-navigation > div {
    display: flex;
    justify-content: center;
}
.navigation-top #top-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}



.site-branding {
    position: relative;
}

.hero-scroll-down {
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    
    width: 40px;
    height: 40px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    
    z-index: 20;
    
    color: #6f806c;
}

.hero-scroll-down .icon {
    width: 28px;
    height: 28px;
}
.navigation-top .menu-scroll-down {
    display: none !important;
}